uuid: 888f8895-db4c-4ae9-a5ba-5ad315da49f1
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.storyline_header.field_storyline_header
    - paragraphs.paragraphs_type.storyline_header
_core:
  default_config_hash: uGszkbKJ8VHlX084Fxs40SodcXAPZ-j6R3bcQgocOmw
id: paragraph.storyline_header.default
targetEntityType: paragraph
bundle: storyline_header
mode: default
content:
  field_storyline_header:
    type: string
    label: visually_hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
